=== debian/changelog ===
fangfrisch (1.6.1-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Fri, 28 Jul 2023 11:27:12 +0200

fangfrisch (1.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1037250)

 -- Gürkan Myczko <tar@debian.org>  Fri, 09 Jun 2023 12:31:46 +0200
