=== debian/control ===
Source: fangfrisch
Section: utils
Priority: optional
Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/rseichter/fangfrisch
Vcs-Browser: https://salsa.debian.org/clamav-team/fangfrisch
Vcs-Git: https://salsa.debian.org/clamav-team/fangfrisch.git

Package: fangfrisch
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Update and verify unofficial Clam Anti-Virus signatures
 This is a sibling of the Clam Anti-Virus freshclam utility. It allows
 downloading virus definition files that are not official ClamAV canon,
 e.g. from Sanesecurity, URLhaus and others. Fangfrisch was designed with
 security in mind, to be run by an unprivileged user only.
