=== debian/changelog ===
fangfrisch (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Remove override_dh_auto_test, now that tests can run without network
  * Add python3-requests and python3-sqlalchemy to build-depends to support
    tests
  * Add autopkgtest-pkg-pybuild now that we can run tests

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Feb 2024 09:16:56 -0500

fangfrisch (1.8.0-1) unstable; urgency=medium

  * Add .service and .timer files
  * Add myself to uploaders
  * Add pybuild-plugin-pyproject to build-depends to support upstream build
    system changes
  * New upstream release (Closes: #1063476)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Feb 2024 13:06:03 -0500

fangfrisch (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch so it works
  * New upstream release
    - Refresh patches
  * Add lintian override for source-is-missing [docs/index.html], it's not
  * Update d/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sat, 03 Feb 2024 09:35:07 -0500
