=== debian/control ===
--- 
+++ 
@@ -2,17 +2,22 @@
 Section: utils
 Priority: optional
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Gürkan Myczko <tar@debian.org>,
+ Scott Kitterman <scott@kitterman.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-requests <!nocheck>,
  python3-setuptools,
+ python3-sqlalchemy <!nocheck>,
  python3-all,
 Standards-Version: 4.6.2
 Homepage: https://github.com/rseichter/fangfrisch
 Vcs-Browser: https://salsa.debian.org/clamav-team/fangfrisch
 Vcs-Git: https://salsa.debian.org/clamav-team/fangfrisch.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: fangfrisch
 Architecture: all
