=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fangfrisch

%:
	dh $@ --buildsystem=pybuild
