=== requirements.txt ===
# Development
build
setuptools
wheel
# Runtime
requests >= 2.22.0
SQLAlchemy >= 1.4.0
