=== debian/changelog ===
fangfrisch (1.9.0-3+deb13u1) trixie; urgency=high

  * Non-maintainer upload.
  * Update sanesecurity mirror as the old one will stop working
    this year (Closes: #1117681)

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 04 Nov 2025 15:11:24 +0000

fangfrisch (1.9.0-3) unstable; urgency=medium

  * Add fangfrisch Suggests and Enhances clamdscan (Closes: #1067112)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Jul 2024 00:22:07 -0400

fangfrisch (1.9.0-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 21:45:57 +0000

fangfrisch (1.9.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Tue, 12 Mar 2024 12:58:35 +0100
