=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>,
+Uploaders: Alex Myczko <tar@debian.org>,
  Scott Kitterman <scott@kitterman.com>
 Rules-Requires-Root: no
 Build-Depends:
@@ -13,7 +13,7 @@
  python3-setuptools,
  python3-sqlalchemy <!nocheck>,
  python3-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rseichter/fangfrisch
 Vcs-Browser: https://salsa.debian.org/clamav-team/fangfrisch
 Vcs-Git: https://salsa.debian.org/clamav-team/fangfrisch.git
@@ -24,6 +24,10 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+Suggests:
+ clamdscan,
+Enhances:
+ clamdscan,
 Description: Update and verify unofficial Clam Anti-Virus signatures
  This is a sibling of the Clam Anti-Virus freshclam utility. It allows
  downloading virus definition files that are not official ClamAV canon,
