=== requirements.txt ===
# Development
black
build
coverage
flake8
setuptools
twine
wheel
# Runtime
requests >= 2.22.0
SQLAlchemy >= 1.4.0
