=== debian/changelog ===
fangfrisch (1.9.2-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: refreshed.

 -- Alex Myczko <tar@debian.org>  Fri, 12 Sep 2025 08:53:10 +0200
